* {
	margin: 0;
	padding: 0;
}
html {
	width:100%;
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555454;
	line-height: 17px;
	width: 100%;
	min-width: 1050px;
	background: #4c443f url(images/body_bg.jpg);
}
a {
	color: #d65a07;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
ul, ol {
	margin: 0px 0px 5px 25px;
}
ul {
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}

h1, .h1 {
	font-size: 19px;
	line-height: 22px;
	font-weight: bold;
	color: #004f8c;
	padding: 0px 0px 8px 0px;
}
h2, .h2 {
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	color: #8a1f03;
	padding: 0px 0px 8px 0px;
}
h3, .h3 {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	padding: 0px 0px 8px 0px;
}

.ul_columns ul {
	float: left;
	margin: 0px;
	padding-left: 25px;
	padding-right: 10px;
}

.caption {
	padding: 5px 15px 10px 10px;
}

.button {
	color: #fff;
	background: #1c9cb6;
	font-size: 13px;
	font-weight: bold;
	height: 23px;
}


/* forms styles
-----------------------------------------------------------------------------*/
input, textarea, select {
	color: #000;
	font-size: 14px;
	line-height: 14px;
    box-sizing: border-box;
	background: url(images/input_bg.png) top repeat-x;
}
label {
	box-sizing: border-box;
}
input {
	vertical-align: middle;
}

.form_standard {
	width: 700px !important;
	display: table;
	margin: 0 auto;
}
.form_standard_half {
	width: 350px !important;
	display: table;
	margin: 0 auto;
}

.form {
	width: 100%;
}
.form input.submit, input.button {
	width: auto;
	color: #fff;
	background: #1c9cb6;
	font-size: 15px;
	line-height: 15px;
	border: 0px;
	border-radius: 3px;
	padding: 9px 20px 10px 20px;
}
.form fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.form fieldset legend {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	padding: 0px;
}

.form label {
	float: left;
	padding: 0px 2px 0px 0px;
	margin: 0px;
	color: #000;
	font-size: 14px;
	line-height: 14px;
}
.form label.edit {
	width: 50%;
}
.form label.edit_full {
	width: 100%;
}
.form label.edit_half {
	width: 25%;
}

.form input[type=text], .form input[type=email], .form select, .form textarea {
	width: 100%;
	color: #000;
	font-size: 14px;
	line-height: 14px;
	padding: 8px;
	margin: 0px 0px 10px 0px;
	background: #fff url(images/input_bg.png) top repeat-x;
	border: 1px solid #bfbfbf;
	border-radius: 2px;
}
.form select {
	padding: 8px;
}

.form textarea {
	height: 150px;
}

.required {
	color: #f00;
}

/* scode_block
-----------------------------------------------------------------------------*/
#scode_block {
	width: 100%;
	text-align: center;
}
#scode_block table {
	border: 0px;
	border-spacing: 0px;
    border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}
#scode_block table tr {
    vertical-align: top;
}
#scode_block table td {
	width: auto;
}
#scode_block table td {
	padding: 0px 2px 0px 2px;
	margin: 0px;
}
#scode_block #scode {
	width: 105px;
}
#scode_block input[type=text] {
	margin: 0px;
}
#scode_block #img_code {
	border-radius: 2px;
}


/* placeholder
-----------------------------------------------------------------------------*/
::-webkit-input-placeholder {
	color: #231f20 !important;
	font-weight: normal;
	text-overflow: ellipsis;
}
::-moz-placeholder {
	color: #231f20 !important;
	font-weight: normal;
	text-overflow: ellipsis;
}
:-moz-placeholder {
	color: #231f20 !important;
	font-weight: normal;
	text-overflow: ellipsis;
}
:-ms-input-placeholder {
	color: #231f20 !important;
	font-weight: normal;
	text-overflow: ellipsis;
}


/* standard styles
-----------------------------------------------------------------------------*/

.uppercase {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline
}

.align_center {
	text-align: center;
	margin: auto;
}
.align_right {
	text-align: right;
}
.align_left {
	text-align: left;
}
.align_justify {
	text-align: justify;
}

.valign_top {
	vertical-align: top;
}
.valign_middle {
	vertical-align: middle;
}
.valign_bottom {
	vertical-align: bottom;
}

.position_center {
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.position_middle:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.box_center {
	display: table;
	margin: 0 auto !important;
}

.clear {
	height:0;
	font-size: 1px;
	line-height: 0px;
	clear: both;
}

.hidden {
	display: none;
}

.desktop_only {
}
.mobile_only {
	display: none;
}

.img_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.img_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

hr, .hr {
	line-height: 1px;
	height: 1px;
	font-size: 1px;
	background: url(images/hr_bg.gif) top repeat-x;
	border: 0px;
}
.space_10 {
	line-height: 1px;
	height: 10px;
	font-size: 1px;
}
.space_5 {
	line-height: 1px;
	height: 5px;
	font-size: 1px;
}

a.link {
	float: right;
	padding: 10px;
	background: #770025;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}
a.link:hover {
	text-decoration: none;
}

.images {
	border: #98999c solid 3px;
}
.images_left {
	border: #98999c solid 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.images_right {
	border: #98999c solid 3px;
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.imagesmallname {
	color: #000000; 
	font-weight: normal;
}
.imagemediumname {
	color: #000000; 
	font-weight: bold;
}
.imagebigname {
	color: #000000; 
	font-weight: bold;
}
.imagepages {
	color: #000000; 
	font-weight: normal;
}
.imagepageselected {
	color: #d65a07; 
	font-weight: bold;
}
.imagepagesnav {
	color: #000000; 
	font-weight: normal;
}
.imagebignav {
	color: #000000; 
	font-weight: bold;
}
.sectionname {
	color: #000000; 
	font-weight: bold;
}
.sectionnameselected {
	color: #d65a07; 
	font-weight: bold;
}


.box {
	background: #e2e2e2;
	padding: 15px;
	border: 1px solid #bbb8b7;
}
.box_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	width: 250px;
	background: #e2e2e2;
	padding: 15px;
	border: 1px solid #bbb8b7;
}
.box_right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	width: 250px;
	background: #e2e2e2;
	padding: 15px;
	border: 1px solid #bbb8b7;
}


/* columns_list
-----------------------------------------------------------------------------*/
ul.columns_list {
	list-style: none;
}
ul.columns_list > li {
	list-style: none;
	list-style-images: none;
	display: inline-block;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}
ul.columns_list > li, ul.columns_list[data-columns-count="2"] > li {
	width: 47%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="3"] > li {
	width: 30%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="4"] > li {
	width: 22%;
	margin-right: 3%;
}
ul.columns_list[data-columns-count="5"] > li {
	width: 17%;
	margin-right: 3%;
}


/* portfolio styles
-----------------------------------------------------------------------------*/
.sectionname, .imagepages {
	display: inline-block;
	color: #fff;
	background: #878787;
	border-radius: 2px;
	padding: 3px 6px 3px 6px;
	margin: 0px 3px 5px 0px;
	border-radius: 2px;
}
.sectionname:hover, .imagepages:hover {
	text-decoration: none;
	color: #fff;
	background: #1d8917;
}

.sectionnameselected, .imagepageselected {
	display: inline-block;
	color: #fff;
	background: #1d8917;
	padding: 3px 6px 3px 6px;
	margin: 0px 3px 5px 0px;
	border-radius: 2px;
}
.sectionnameselected:hover, .imagepageselected:hover {
	text-decoration: none;
}

.sectionname_divider {
	display: none;
}

.imagesmallname {
	color: #000;
}

.imagemediumname {
	color: #000; 
	font-weight: bold;
}

.image_delimiter {
	font-size: 1px;
	line-height: 1px;
	height: 3px;
	padding: 0px;
	margin: 0px;
}


/* portfolio_slides
-----------------------------------------------------------------------------*/
.portfolio_slides {
	position: relative;
}
.portfolio_slides ul {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.portfolio_slides li {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-image: none;
	text-align: center;
}
.portfolio_slides .images {
	max-width: -webkit-calc(100% - 8px); /* - 2*border */
	max-width: -moz-calc(100% - 8px);
	max-width: calc(100% - 8px);
	max-width: 100%;
	height: auto;
}

.portfolio_slides_pager {
	position: relative;
	display: table;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.portfolio_slides_pager span {
	width: 15px;
	height: 15px; 
    display: inline-block;
	cursor: pointer;
    font-family: arial;
	font-size: 40px;
	color: #4d1658;
}
.portfolio_slides_pager span.cycle-pager-active {
	color: #d1b26d;
}
.portfolio_slides_pager > * {
	cursor: pointer;
}

/* Table
-----------------------------------------------------------------------------*/
.table {
	width: 100%;
	color: #000;
	border-left: 1px solid #4680ac;
}
.table thead tr {
	background: #004f8c url(images/thead_bg.gif) top repeat-x;
}
.table thead td {
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	padding: 5px;
	text-align: center;
	border-top: 1px solid #4680ac;
	vertical-align: middle;
}
.table thead td.left {
	text-align: left;
}

.table tfoot tr {
	background: #004f8c url(images/thead_bg.gif) top repeat-x;
}
.table tfoot td {
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	padding: 5px;
	text-align: center;
	border-top: 1px solid #4680ac;
	vertical-align: middle;
}
.table tfoot td.left {
	text-align: left;
}

.table tr {
	background: none;
	vertical-align: top;
}
.table tr.odd {
	background: #fff;
}
.table td {
	font-size: 13px;
	color: #000;
	padding: 5px;
	border-bottom: 1px solid #4680ac; 
	border-right: 1px solid #4680ac; 
	text-align: center;
	vertical-align: middle;
}
.table td.left {
	text-align: left;
}

/* Wrapper
-----------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	background: url(images/wrapper_bg.jpg) center top repeat-x;
}
#wrapper1 {
	width: 100%;
	background: url(images/wrapper1_bg.jpg) center top no-repeat;
}
#wrapper2 {
	width: 100%;
	background: url(images/wrapper2_bg.jpg) center bottom no-repeat;
	padding-bottom: 10px;
	margin-bottom: 30px; 
}
#wrapper3 {
	width: 1050px;
	position: relative;
	left: 50%;
	margin-left: -525px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	width: 100%;
	height: 125px;
	background: #fdfdfe url(images/header_bg.gif) top repeat-x;
	position: relative;
}
#header #logo {
	width: 574px;
	height: 72px;
	position: absolute;
	left: 0px;
	top: 32px;
	color: #000;
	font-size: 25px;
	line-height: 27px;
	text-align: center;
	font-style: bold;
	padding: 0px;
	margin: 0px;
	font-style: bold;
}
#header #logo a {
	background: url(images/logo.jpg) left top no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

#header #slogan {
	width: 448px;
	height: 11px;
	left: 450px;
	top: 94px;
	position: absolute;
	color: #000;
	font-size: 7px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#header #slogan span {
	background: url(images/slogan_bg.gif) left center no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

#header #social {
	width: 300px;
	left: 750px;
	top: 35px;
	position: absolute;
	text-align: right;
}


/* menu
-----------------------------------------------------------------------------*/
#menu {
	width: 100%;
	height: 41px;
	background: url(images/menu_bg.gif) top repeat-x;
}
#menu ul {
	width: auto;
	display: table;
	margin: 0 auto;
	padding: 0px;
	list-style: none;
	list-style-image: none;
}
#menu ul li {
	float: left;
	height: 41px;
    line-height: 1px;
	font-size: 1px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
#menu a {
	display: table-cell;
	vertical-align: middle;
	height: 38px;
	padding: 3px 20px 0px 20px;
	margin: 0px;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
#menu ul li:hover a, #menu li.selected a {
	text-decoration: none;
	color: #e8951a;
}

a.menu_selection {
	background: #8c2003;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	border-left: #085692 solid 1px;
	border-right: #085692 solid 1px;
	background: #004077 url(images/middle_bg.gif) top repeat-x;
}
#middle1 {
	background: url(images/middle1_bg.gif) left bottom repeat-x;
	padding: 10px 0px 21px 0px;
}

#banner {
	width: 100%;
	height: 90px;
	padding: 0px 0px 10px 110px;
}

#banner_slideshow {
	height: 90px;
	overflow: hidden;
}
#banner_slideshow div {
	height: 90px;
	overflow: hidden;
}

/* main
-----------------------------------------------------------------------------*/
#main {
	width: 793px;
	float: left;
	padding: 0px 0px 0px 0px;
}

/* Slideshow
-----------------------------------------------------------------------------*/
#slideshow_box {
	background: url(images/slideshow_box_bg.png) left top no-repeat;
	padding: 0px 0px 0px 10px;
}
#slideshow_box1 {
	background: url(images/slideshow_box1_bg.png) left bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
#slideshow_box2 {
	background: #004f8c url(images/slideshow_box2_bg.gif) left top repeat-x;
	border: 1px solid #0c5f9e;
	padding: 10px 10px 20px 10px;
}
#slideshow {
	width: 100%;
	height: 325px;
	font-size: 13px;
	color: #fff;
}
#slideshow a {
	color: #e8951a;
}
#slideshow .h2 {
	font-size: 18px;
	color: #fff;
}
#slideshow .slide {
	width: 100%;
	display: none;
}
#slideshow .slide_first {
	display: block;
}
#slideshow img.images_left {
	border: 3px solid #fff;
}
#slideshow img.images {
	border: 3px solid #fff;
}

#slideshow_thumbs {
	width: 100%;
	height: 96px;
	padding: 0px;
	margin: 0px;
}

#slideshow_thumbs li {
	width: 146px;
	float: left;
	margin-right: 6px;
	list-style: none;
}
#slideshow_thumbs a {
	width: 140px;
	display: block;
	border: 3px solid #868686;
}
#slideshow_thumbs li.activeSlide a {
	border: 3px solid #fff;
}
#slideshow_thumbs a:focus {
	outline: none;
}
#slideshow_thumbs img {
	border: none;
	display: block
}


/* banners
-----------------------------------------------------------------------------*/
#banners {
	width: 193px;
	float: left;
}

#banners_top {
	width: 174px;
	background: url(images/banners_top_bg.png) left top no-repeat;
	padding: 0px 10px 0px 9px;
}
#banners_top1 {
	background: url(images/banners_top1_bg.png) left bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
#banners_top2 {
	border: 1px solid #fff;
	background: #eeeeee url(images/banners_top2_bg.gif) left top repeat-x;
	padding: 10px 10px 0px 9px;
}

#banners img {
	padding: 0px 0px 10px 0px;
}

#banners_bottom {
	width: 174px;
	background: url(images/banners_bottom_bg.png) left top no-repeat;
	padding: 0px 10px 0px 9px;
	line-height: 13px;
	text-align: right;
	
}
#banners_bottom1 {
	background: url(images/banners_bottom1_bg.png) left bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
#banners_bottom2 {
	border: 1px solid #0c5f9e;
	background: #004b86 url(images/banners_bottom2_bg.gif) left top repeat-x;
	padding: 10px 10px 10px 9px;
}
#banners_bottom a {
	color: #e8951a;
}


/* content
-----------------------------------------------------------------------------*/
#content {
	width: 600px;
	float: left;
	background: url(images/content_bg.png) right bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
#content1 {
	border: 1px solid #fdfefe;
	background: #eeeeee url(images/content1_bg.gif) top repeat-x;
	padding: 25px 30px 25px 30px;
	min-height: 2170px;
	height: auto !important;
	height: 2170px;
}
.inside #content1 {
	border: 1px solid #fdfefe;
	background: #eeeeee url(images/content1_bg.gif) top repeat-x;
	padding: 25px 30px 25px 30px;
	min-height: 2633px;
	height: auto !important;
	height: 2633px;
}

/* content_title
-----------------------------------------------------------------------------*/
.content_title {
	width: 100%;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 1px 2px 1px rgba(255,255,255,0.8);
}
.content_title h1 {
	width: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
}


/* Side
-----------------------------------------------------------------------------*/
#side {
	width: 255px;
	float: left;
}
#side img {
	padding: 0px 0px 10px 0px;
}

#issue {
	width: 236px;
	background: url(images/issue_bg.png) left top no-repeat;
	padding: 0px 9px 0px 10px;
	color: #fff;
}
#issue1 {
	background: url(images/side_bottom_bg.png) left bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
#issue2 {
	border: 1px solid #0c5f9e;
	background: #004984 url(images/issue2_bg.gif) left top repeat-x;
	padding: 10px 10px 10px 9px;
}
#issue a {
	color: #e8951a;
}

.side_box_white {
	width: 236px;
	background: url(images/side_top_bg.png) left top no-repeat;
	padding: 0px 9px 0px 10px;
}
.side_box_white1 {
	background: url(images/side_bottom_bg.png) left bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
.side_box_white2 {
	border: 1px solid #fdfefe;
	background: #eeeeee url(images/side_box_white2_bg.gif) left top repeat-x;
	padding: 15px 10px 15px 9px;
}


.side_box_blue {
	width: 236px;
	background: url(images/side_top_bg.png) left top no-repeat;
	padding: 0px 9px 0px 10px;
	color: #fff;
}
.side_box_blue1 {
	background: url(images/side_bottom_bg.png) left bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
.side_box_blue2 {
	border: 1px solid #0c5f9e;
	background: #004985 url(images/side_box_blue2_bg.gif) left top repeat-x;
	padding: 15px 10px 15px 9px;
}
.side_box_blue a {
	color: #e8951a;
}


.side_box_green {
	width: 236px;
	background: url(images/side_top_bg.png) left top no-repeat;
	padding: 0px 9px 0px 10px;
	color: #fff;
}
.side_box_green1 {
	background: url(images/side_bottom_bg.png) left bottom no-repeat;
	padding: 0px 0px 10px 0px;
}
.side_box_green2 {
	border: 1px solid #30a7bb;
	background: #30a7bb url(images/side_box_green2_bg.gif) left top repeat-x;
	padding: 15px 10px 15px 9px;
}


#news a {
	color: #004f8c;
}
#news ul li {
	padding: 0px 0px 5px 0px;
	font-weight: bold;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1020px;
	height: 48px;
	color: #afafaf;
	font-size: 12px;
	background: #272727 url(images/footer_bg.gif) center top repeat-x;
	line-height: 16px;
	padding: 20px 0px 0px 30px;
	position: relative;
}
#footer a {
	color: #afafaf;
}

#footer div {
	top: 20px;
	left: 650px;
	width: 370px;
	position: absolute;
	text-align: right;
}

/* Contact
-----------------------------------------------------------------------------*/
#contact_address {
	width: 150px;
	padding-right: 20px;
	float: left;
}
#contact_form {
	width: 350px;
	float: left;
}
